CloudLinux - Getting latest PHP in cPanel with PHP Selector

Dell keeps their Linux servers on and secure with KernelCare - all the latest security patches are promptly applied to running kernels

TRY FREE FOR 30 DAYS
We are trying to keep our alternate PHP up to date providing latest major stable PHP versions that are available, currently the full list of supported versions is:
4.4.9
5.2.17
5.3.27
5.4.17
5.5.0


You may have noted that latest version provided by cPanel is 5.4.

To say more - while using PHP Selector, you do not need to use EasyApache anymore for any php modules or extensions, as it all being automatically handled by RPMs. Necessary PHP version is selected per user. One user may use 5.5.0 for his scripts and the other might choose version 4.4.9.

Interested to start using it? Check out http://docs.cloudlinux.com/index.html?installation.html

Put an end to reboots forever with a single command

TRY FREE FOR 30 DAYS
frank doud

"Quickest turnaround for security patches I have ever seen. Outstanding product and service. Plug and Play. This product is #1 at protecting your server’s kernel."

Frank Doud
Owner of G.C. Solutions

1,500+ companies are running their servers securely without reboots

Trusted by Companies Like Yours